/*
Theme Name:  Rebecca Hanover
Theme URI:   http://ansleyfones.com
Author:      Ansley Fones
Author URI:  http://ansleyfones.com
Description: Custom built WordPress theme.
Template:    AF-Essentials
Version:     1.0.0
Text Domain: custom
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/**********************************************************
// Font >> Special Elite >> 400 (Normal)
**********************************************************/
@font-face {
    font-family: "Special Elite";
    src: url(Fonts/Special-Elite.woff);
    font-style: normal;
	font-weight: 400;
	}

/**********************************************************
// Body
**********************************************************/
body {
	background: #FDF7ED;
	font-family: "Sanchez", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #1F2944;
	}

a { color: #D9413A; }
a:hover { color: #2E5B83; }

.Yanone-Kaffeesatz { font-family: "Yanone Kaffeesatz", sans-serif; }
.Special-Elite { font-family: "Special Elite", sans-serif; }

.Content {
	padding: 0 10px;
	max-width: 1180px;
	}

.Content-Sidebar {
	width: 100%;
	max-width: 250px;
	float: left;
	}

.Content-Posts {
	width: 100%;
	max-width: 780px;
	float: right;
	}

/**********************************************************
// Button
**********************************************************/
.Button {
	margin: auto;
	padding: 10px 20px;
	line-height: 20px;
	color: #D9413A;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	position: relative;
	transition: all 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	}

.Button:hover {
	opacity: 1;
    outline: 0;
	color: #D9413A;
    text-decoration: none;
    transition: color 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	}

.Button:after {
	content: '';
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 50%;
	transform: translatex(-50%);
	transition: width 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0.4s, background 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	display: block;
	position: absolute;
	background: #D9413A;
	}

.Button:hover:after {
	width: 100%;
	background: #D9413A;
	transition: width 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s, background 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	}

.Button span {
	width: 100%;
	display: block;
	transition: all 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9);
	position: absolute;
	left: 0;
	top: 0;
	}

.Button span:before,
.Button span:after {
	content: '';
	display: block;
	position: absolute;
	background: #D9413A;
	transition: transform 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9);
	}

.Button span:first-child { height: 100%; }
.Button span:first-child:before { left: 0; }
.Button span:first-child:after { right: 0; }

.Button span:first-child:before,
.Button span:first-child:after {
	width: 1px;
    height: 100%;
    bottom: 0;
    transform: scale3d(1, 0, 1);
    transform-origin: bottom center;
    transition: transform 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0.2s, background 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	}

.Button span:last-child {
	width: 100%;
    height: 1px;
	}

.Button span:last-child:before {
	left: 0;
    transform-origin: bottom left;
	}

.Button span:last-child:after {
	right: 0;
    transform-origin: bottom right;
	}

.Button span:last-child:before,
.Button span:last-child:after {
	height: 1px;
	width: 100%;
	bottom: 0;
	transform: scale3d(0, 1, 1);
	transition: transform 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s, background 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	}

.Button:hover span:first-child:before,
.Button:hover span:first-child:after,
.Button:hover span:last-child:before,
.Button:hover span:last-child:after {
	transform: scale3d(1, 1, 1);
    background: #D9413A;
    transition: transform 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0.2s, background 0.2s cubic-bezier(0.2, 0.3, 0.25, 0.9) 0s;
	}

/**********************************************************
// Mobile Navigation
**********************************************************/
.Mobile-Nav {
	background: #1F2944;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #FFF;
	}

.Mobile-Nav a { color: #FFF; }
.Mobile-Nav li.current-menu-item > a {
	background-color: #FFF;
	font-weight: bold;
	color: #D9413A;
	}

.Mobile-Nav-Logo {
	padding: 20px 20px 0 20px;
	text-align: center;
	}

.Mobile-Nav-Logo a:hover img:last-child { transform: rotate(-5deg); }
.Mobile-Nav-Logo a {
	padding: 0;
	border-bottom: 0;
	}

.Mobile-Nav-Logo img:last-child {
	margin-top: 10px;
	width: auto;
	height: auto;
	max-width: 80px;
	}

/**********************************************************
// Mobile >> Social
**********************************************************/
.Mobile-Social {
	padding: 20px 0;
	text-align: center;
	display: block;
	}

.Mobile-Social li {
	margin: 0 10px;
	width: auto;
	display: inline-block;
	vertical-align: middle;
	}

.Mobile-Social li a:hover { color: #DFCC7D; }
.Mobile-Social li a {
	padding: 0;
	border: 0;
	font-size: 22px;
	color: #FFF;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	}

/**********************************************************
// Header
**********************************************************/
.Header {
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 8000;
	}

.Header-Stripes {
	margin: auto;
	width: 100%;
	height: 17px;
	background: url(Images/BG-Stripes-Dark-Blue.png) top center repeat-x;
	position: absolute;
	z-index: 7000;
	right: 0;
	left: 0;
	top: 0;
	}

.Header-Main {
	position: absolute;
	z-index: 8000;
	right: 0;
	left: 0;
	top: 0;
	}

.Header-Main-Bar {
	margin: auto;
	height: 44px;
	text-align: center;
	background: #1F2944;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 2000;
	}

.Header-Main-Bar:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 44px 0 0 26px;
	border-color: #1F2944 transparent transparent transparent;
	display: inline-block;
	position: absolute;
	left: -26px;
	top: 0;
	}

.Header-Default {
	padding: 85px 10px 40px 10px;
	text-align: center;
	line-height: 0;
	font-size: 0;
	}

.Header-Logo {
	margin: auto;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	}

.Header-Logo img {
	margin: auto;
	display: block;
	}

.Header-Logo:hover img:last-child { transform: rotate(-5deg); }
.Header-Logo img:last-child { margin-top: 20px; }

/**********************************************************
// Header >> Social
**********************************************************/
.Header-Social {
	padding: 10px 20px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Social li {
	margin: 0 10px;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Social li:first-child { margin-left: 0; }
.Header-Social li:last-child { margin-right: 0; }

.Header-Social li a:hover { color: #DFCC7D; }
.Header-Social li a {
	font-size: 22px;
	color: #FFF;
	}

/**********************************************************
// Header >> Nav
**********************************************************/
.Header-Nav {
	margin: 0 30px 0 20px;
	padding: 10px 0;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	}

.Header-Nav li {
	margin: 0 18px;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
	}

.Header-Nav li:first-child { margin-left: 0; }
.Header-Nav li:last-child { margin-right: 0; }

.Header-Nav li a {
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #FFF;
	}

.Header-Nav li a:hover {
	text-decoration: none;
	color: #DFCC7D;
	}

.Header-Nav > div > ul > li.current-menu-item a { color: #DFCC7D; }

.Header-Nav li:hover > ul { display: block; }
.Header-Nav li ul {
	margin-top: 0;
	margin-left: -90px;
	padding-top: 10px;
	width: 180px;
	display: none;
	text-align: center;
	position: absolute;
	left: 50%;
	}

.Header-Nav li > ul li:hover { background: #1F2944; }
.Header-Nav li > ul li {
	margin: 0 0 1px 0;
	height: auto;
	background: #1F2944;
	color: #FFF;
	display: block;
	}

.Header-Nav li ul li a:hover { color: #DFCC7D; }
.Header-Nav li > ul li a {
	padding: 4px 6px;
	line-height: 20px;
	display: block;
	color: #FFF;
	}

/**********************************************************
// Header >> Nav >> Subscribe
**********************************************************/
.Header-Nav-Subscribe {
	margin: auto;
    padding: 0 10px 0 20px;
    line-height: 44px;
    height: 44px;
    background: #F15D55;
    text-transform: uppercase;
	letter-spacing: 1px;
    font-family: "Yanone Kaffeesatz", sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #FFF !important;
    display: inline-block;
    vertical-align: top;
    position: relative;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	}

.Header-Nav-Subscribe:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 44px 26px 0 0;
	border-color: #F15D55 transparent transparent transparent;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	position: absolute;
	right: -26px;
	top: 0;
	}

.Header-Nav-Subscribe:hover { background: #DFCC7D; }
.Header-Nav-Subscribe:hover:before { border-color: #DFCC7D transparent transparent transparent; }

/**********************************************************
// Header >> Nav: Menu
**********************************************************/
.Header-Nav-Menu:hover  { color: #DFCC7D; }
.Header-Nav-Menu {
	margin: 0 30px 0 10px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: none;
	vertical-align: middle;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 18px;
	cursor: pointer;
	color: #FFF;
	}

.Header-Nav-Menu i {
	display: inline-block;
	vertical-align: top;
	}

.Header-Nav-Menu span {
	margin-left: 5px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: 1px;
	}

/**********************************************************
// Footer >> Instagram
**********************************************************/
.Footer-Instagram {
	padding: 50px 10px;
	text-align: center;
	}

.Footer-Instagram > a:hover { color: #D9413A; }
.Footer-Instagram > a {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #1F2944;
	}

.Footer-Instagram-Main {
	margin: 25px auto 0 auto;
	line-height: 220px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-size: 14px;
	color: #777;
	}

/**********************************************************
// Footer >> Social
**********************************************************/
.Footer-Social {
	margin: auto;
	padding: 10px 10px 40px 10px;
	text-align: center;
	display: block;
	}

.Footer-Social li {
	margin: 0 20px;
	display: inline-block;
	vertical-align: middle;
	}

.Footer-Social li:first-child { margin-left: 0; }
.Footer-Social li:last-child { margin-right: 0; }

.Footer-Social li a:hover { color: #D9413A; }
.Footer-Social li a {
	font-size: 30px;
	color: #DFA817;
	}

/**********************************************************
// Footer
**********************************************************/
.Footer a { color: #FFF; }
.Footer a:hover { color: #1F2944; }
.Footer {
	margin: auto;
	position: relative;
	}

.Footer-Ribbon {
	margin: 0 auto 25px auto;
	padding: 8px 10px 7px 10px;
	width: 100%;
	max-width: 900px;
	background: url(Images/BG-Footer-Ribbon.png) top center no-repeat;
	background-size: 100%;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 24px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	display: block;
	}

.Footer-Stripes {
	margin: auto;
	width: 100%;
	height: 17px;
	background: url(Images/BG-Stripes-Blue.png) top center repeat-x;
	}

/**********************************************************
// Post >> Elements
**********************************************************/
.post { margin-bottom: 40px; }
article.post:last-child { margin-bottom: 0; }
article:last-child .post { margin-bottom: 0; }

.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post h6 { padding: 15px 0; }

.post blockquote {
	margin: 10px auto;
	padding: 0 20px;
	line-height: 24px;
	border-left: 3px solid #777;
	font-style: italic;
	font-size: 18px;
	display: block;
	}

.post blockquote p:first-child { padding-top: 0; }
.post blockquote p:last-child { padding-bottom: 0; }

.post p {
	padding: 10px 0;
	line-height: 24px;
	}

.post p:empty { display: none; }

.post p.has-medium-font-size { line-height: 1.5em; }
.post p.has-large-font-size { line-height: 1.5em; }
.post p.has-huge-font-size { line-height: 1.5em; }

.post p.has-background {
	padding-left: 10px;
	padding-right: 10px;
	}

.post ol {
	margin-left: 20px;
	padding-left: 2px;
	list-style: decimal;
	}

.post ul {
	margin-left: 0;
	padding-left: 2px;
	list-style: none;
	}

.post ul li:before {
	content: "\f111";
	font: normal normal normal 7px/1 FontAwesome;
	color: #777;
	position: absolute;
	top: 8px;
	left: 0;
	}

.post ul li {
	margin-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height: 22px;
	position: relative;
	}

.post ol li {
	margin-top: 5px;
	padding-left: 0;
	padding-bottom: 5px;
	line-height: 22px;
	position: relative;
	}

.Post-Line {
	margin: 30px auto;
	width: 100%;
	height: 5px;
	background: url(Images/BG-Post-Line.png) repeat-x;
	background-size: contain;
	}

.wp-block-columns:last-child { margin-bottom: 0; }

.has-white-background-color     { background: #FFFFFF; }
.has-dark-blue-background-color { background: #1F2944; }
.has-blue-background-color      { background: #2E5B83; }
.has-off-white-background-color { background: #FCFAF5; }
.has-yellow-background-color    { background: #FCFAF5; }
.has-red-background-color       { background: #D9413A; }

.has-white-color     { color: #FFFFFF; }
.has-dark-blue-color { color: #1F2944; }
.has-blue-color      { color: #2E5B83; }
.has-off-white-color { color: #FCFAF5; }
.has-yellow-color    { color: #FCFAF5; }
.has-red-color       { color: #D9413A; }

/**********************************************************
// Gutenberg Block >> Gallery
**********************************************************/
.wp-block-gallery li { padding: 0 !important; }
.wp-block-gallery li:before { display: none; }
.wp-block-gallery img { margin: auto; }

/**********************************************************
// Post >> Entry
**********************************************************/
.Entry-Thumb {
	margin-top: 10px;
	text-align: center;
	}

.Entry-Title {
	padding: 0 !important;
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 34px;
	color: #2E5B83;
	position: relative;
	z-index: 3000;
	}

.Entry-Date {
	margin: auto;
	padding: 0 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 12px;
	color: #1F2944;
	position: relative;
	z-index: 1000;
	}

.Entry-Date span {
	position: relative;
	z-index: 3000;
	}

.Entry-Date img {
	opacity: 1;
	position: absolute;
	z-index: 1000;
	left: -58px;
	top: -30px;
	}

.Entry-Signature {
	margin: 20px auto 0 auto;
	text-align: center;
	}

/**********************************************************
// Post >> Entry >> Share
**********************************************************/
.Entry-Share {
	margin: 20px auto 0 auto;
	text-align: center;
	}

.Entry-Share img {
	margin: 0 10px;
	display: inline-block;
	vertical-align: middle;
	}

.Entry-Share a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	background: #D9413A;
	color: #FFF;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	}

.Entry-Share a:hover {
	background: #2E5B83;
	color: #FFF;
	}

/**********************************************************
// Entry >> Social
**********************************************************/
.Entry-Social {
	margin: 20px auto 0 auto;
	text-align: center;
	display: block;
	}

.Entry-Social li:before { display: none; }
.Entry-Social li {
	margin: 0 20px;
	padding: 0 !important;
	width: auto;
	display: inline-block;
	vertical-align: middle;
	}

.Entry-Social li a:hover { color: #2E5B83; }
.Entry-Social li a {
	padding: 0;
	border: 0;
	font-size: 30px;
	color: #D9413A;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	}

/**********************************************************
// Post >> Excerpt
**********************************************************/
.Excerpt {
	margin: 60px auto 0 auto;
	text-align: left;
	font-size: 0;
	}

.Excerpt-Image {
	width: 20%;
	max-width: 140px;
	height: 140px;
	background: #FCFAF5;
	position: relative;
	z-index: 2000;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	}

.Excerpt-Image:hover span { transform: scale(1.1); }
.Excerpt-Image span {
	display: block;
	position: absolute;
	z-index: 2000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Excerpt-Image a {
	display: block;
	position: absolute;
	z-index: 3000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Excerpt-Main {
	margin: auto;
	padding-left: 40px;
	width: 80%;
	display: inline-block;
	vertical-align: top;
	}

.Excerpt-Main > h2 {
	padding: 0;
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 34px;
	color: #FFF;
	position: relative;
	z-index: 3000;
	}

.Excerpt-Main > h2 a { color: #1F2944; }
.Excerpt-Main > h2 a:hover { color: #D9413A; }

.Excerpt-Main > h3 {
	margin: auto;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 12px;
	color: #1F2944;
	position: relative;
	z-index: 1000;
	}

.Excerpt-Main > h3 span {
	position: relative;
	z-index: 3000;
	}

.Excerpt-Main > h3 img {
	opacity: 0.15;
	position: absolute;
	z-index: 1000;
	left: -58px;
	top: -30px;
	}

.Excerpt-Text { font-size: 16px; }
.Excerpt-Text p { padding: 0; }
.Excerpt-More { margin-top: 20px; }

/**********************************************************
// Post >> Nav
**********************************************************/
.Post-Nav {
	margin: auto;
	padding: 12px 30px 15px 30px;
	background: #1F2944;
	}

.Post-Nav a {
	line-height: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 12px;
	color: #D9413A;
	display: inline-block;
	}

.Post-Nav-Next { float: left; }
.Post-Nav-Next a {
	padding-left: 70px;
	position: relative;
	}

.Post-Nav-Next a:before {
	content: '';
	width: 54px;
	height: 43px;
	background: url(Images/Icon-Arrows-Left.png) top center no-repeat;
	background-size: contain;
	position: absolute;
	top: -26px;
	left: 0;
	}

.Post-Nav-Prev { float: right; }
.Post-Nav-Prev a {
	padding-right: 70px;
	position: relative;
	}

.Post-Nav-Prev a:before {
	content: '';
	width: 54px;
	height: 43px;
	background: url(Images/Icon-Arrows-Right.png) top center no-repeat;
	background-size: contain;
	position: absolute;
	top: -26px;
	right: 0;
	}

/**********************************************************
// Post >> Comments
**********************************************************/
/*.Comments { margin-top: 40px; }

#respond h3 {
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	}

#respond label {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	color: #333;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select,
#respond textarea {
	border: 1px solid #6A6A6A;
	background: #FFF;
	}

#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond select {
	height: 45px;
	line-height: 43px;
	}

#respond .form-submit {
	margin-top: 5px;
	background: transparent;
	padding: 0;
	display: inline-block;
	position: relative;
	}

#respond input[type="submit"]:hover { background: #E03743; }
#respond input[type="submit"] {
	padding: 0 20px;
	width: auto;
	height: 42px;
	line-height: 42px;
	background-color: none;
	background: #F44B57;
	color: #FFF;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	}

.Comments .fn a { color: #6FC5C9; }
.Comments .fn {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	color: #6FC5C9;
	}

.comment-metadata a { color: #555; }
.comment-metadata {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	color: #555;
	}

.comment-content { color: #555; }
*/

/**********************************************************
// Content >> Page
**********************************************************/
.Content-Page {
	margin: auto;
	padding: 40px;
	width: 100%;
	max-width: 980px;
	background: #FFF;
	position: relative;
	}

.Content-Page-Posts {
	max-width: 1180px;
	}

.Content-Page-Line {
	margin: auto;
	width: 100%;
	height: 5px;
	background: url(Images/BG-Content-Line.png) top center repeat-x;
	background-size: contain;
	position: absolute;
	z-index: 1000;
	top: 8px;
	right: 0;
	left: 0;
	}

.Content-Page-Clip {
	position: absolute;
	z-index: 2000;
	left: 100px;
	top: -12px;
	}

/**********************************************************
// Page >> Titles
**********************************************************/
.Page-Title {
	margin: 0 auto 20px auto;
	padding: 0;
	line-height: 40px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 30px;
	}

.Page-Subtitle {
	margin: 0 auto 20px auto;
	padding: 0;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	}

.Title-Image { margin-bottom: 20px; }

/**********************************************************
// Sidebar
**********************************************************/
.Sidebar .widget-title {
	margin-bottom: 10px;
	padding: 0 !important;
	line-height: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #2E5B83;
	}

.Sidebar .widget_text {
	line-height: 24px;
	font-weight: 300;
	font-size: 14px;
	}

/**********************************************************
// Sidebar >> Books
**********************************************************/
.Sidebar-Books { text-align: center; }
.Sidebar-Books li:before { display: none; }
.Sidebar-Books li {
	margin: 10px auto 20px auto;
	padding: 0 !important;
	display: block;
	}

.Sidebar-Books li img {
	width: auto;
	height: auto;
	max-width: 200px;
	}

/**********************************************************
// Sidebar >> Search
**********************************************************/
.Sidebar .screen-reader-text { display: none; }

.Sidebar .widget_search {
	width: 100%;
	height: 50px;
	overflow: hidden;
	border: 2px solid #1F2944;
	white-space: nowrap;
	}

.Sidebar .widget_search input:focus { outline: 0; }
.Sidebar .widget_search input {
	-webkit-appearance: none;
	border-width: 0px;
	border: none;
	outline: none;
	}

.Sidebar .search-field {
	margin-top: 13px;
	padding: 0 15px;
	width: 70%;
	height: 22px;
	line-height: 22px;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #1F2944;
	float: left;
	}

.Sidebar input::-webkit-input-placeholder { color: #1F2944; text-transform: uppercase; }
.Sidebar input:-moz-placeholder           { color: #1F2944; text-transform: uppercase; }
.Sidebar input::-moz-placeholder          { color: #1F2944; text-transform: uppercase; }
.Sidebar input:-ms-input-placeholder      { color: #1F2944; text-transform: uppercase; }

.Sidebar .search-submit {
	width: 50px;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	text-indent: 200px;
	background: #1F2944 url(../AF-Essentials/Images/Icon-Search.png) center center no-repeat;
	cursor: pointer;
	float: right;
	}

/**********************************************************
// Popup
**********************************************************/
.Popup {
	display: none;
	text-align: center;
	background: rgba(31, 41, 68, 0.82);
	position: fixed;
	z-index: 99999;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Popup-Inner {
	margin: auto;
	width: 100%;
	max-width: 340px;
	position: relative;
	top: 20%;
	}

.Popup-Note {
	padding: 65px 0 0 0;
	width: 340px;
	height: 368px;
	background: url(Images/BG-Popup.png) top center no-repeat;
	}

.Popup-Close { margin: 10px auto 0 auto; }
.Popup-Close img { cursor: pointer; }

.Popup form { margin: 20px auto 0 auto; }
.Popup input[type="email"] {
	margin: auto;
	width: 230px;
	height: 30px;
	line-height: 30px;
	background: transparent;
	border: 0;
	border-bottom: 1px solid #2E5B83;
	text-align: center;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-size: 20px;
	color: #2E5B83;
	}

.Popup input::-webkit-input-placeholder { color: #2E5B83; text-transform: lowercase; }
.Popup input:-moz-placeholder           { color: #2E5B83; text-transform: lowercase; }
.Popup input::-moz-placeholder          { color: #2E5B83; text-transform: lowercase; }
.Popup input:-ms-input-placeholder      { color: #2E5B83; text-transform: lowercase; }

.Popup input[type="image"] {
	margin: 10px auto 0 auto;
	cursor: pointer;
	border: 0;
	}

/**********************************************************
// Gravity Forms
**********************************************************/
.gform_wrapper {
	margin: 25px auto;
	max-width: 650px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 21px;
	}

.gform_title { display: none; }

.gform_wrapper .left_label .gfield_label {
	margin-top: 5px;
	padding: 6px 0;
	width: 92px;
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid #A5D3EE;
	border-bottom: 1px solid #A5D3EE;
	letter-spacing: 1px;
	font-weight: 400 !important;
	color: #2E5B83;
	}

.gform_wrapper .gfield_required { display: none; }

.gform_wrapper ul.right_label li,
.gform_wrapper form ul.right_label li,
.gform_wrapper ul.left_label li,
.gform_wrapper form ul.left_label li { margin-bottom: 18px; }

.ginput_container input,
.ginput_container textarea {
	padding: 6px !important;
	/*width: calc(100% - 122px) !important;*/
	width: 100% !important;
	border: 1px solid #E0A61B;
	font-size: 22px !important;
	}

.gform_wrapper .gform_footer.right_label,
.gform_wrapper .gform_footer.left_label { padding-top: 0; }

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	margin: auto;
	width: 110px;
	height: 47px;
	text-indent: -9999px;
	background: url(Images/Button-Send.png) center center no-repeat;
	background-size: 100%;
	border: 0;
	float: none;
	}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
	background: url(Images/Button-Send-Hover.png) center center no-repeat;
	background-size: 100%;
	border: 0;
	cursor: pointer;
	}

.gform_wrapper .gform_footer:not(.top_label) {
	margin: auto;
	width: 100%;
	text-align: center;
	}
